# Generated by Django 3.2 on 2021-04-19 18:50

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0006_alter_likes_count_likes'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='answer',
            name='count_likes',
        ),
        migrations.RemoveField(
            model_name='question',
            name='count_likes',
        ),
    ]
